## node-os-locale 2.0.0

=== debian/changelog ===
node-os-locale (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845618)

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Nov 2016 14:57:26 +0530
