=== debian/control ===
Source: node-os-locale
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/os-locale#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-os-locale.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-os-locale.git

Package: node-os-locale
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-mem (>= 1.1.0)
 , node-execa (>= 0.5.0)
 , node-lcid (>= 1.0.0)
Description: get the system locale
 .
 Node.js is an event-based server-side JavaScript engine.
