=== debian/tests/control ===
Tests: require
Depends: node-os-locale
