=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-os-locale-$1.tar.gz/ \
 https://github.com/sindresorhus/os-locale/tags .*/archive/v?([\d\.]+).tar.gz
