=== debian/control ===
Source: node-os-locale
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , node-execa <!nocheck>
 , node-lcid <!nocheck>
 , node-mem <!nocheck>
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-os-locale
Vcs-Git: https://salsa.debian.org/js-team/node-os-locale.git
Homepage: https://github.com/sindresorhus/os-locale
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-os-locale
Architecture: all
Depends: ${misc:Depends}
 , node-execa
 , node-lcid
 , node-mem
 , nodejs
Description: get the system locale
 Node.js is an event-based server-side JavaScript engine.
