## node-os-locale 5.0.0

=== debian/changelog ===
node-os-locale (5.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 5.0.0
  * Add build dependency to node-proxyquire
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 06:23:46 +0100
