=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 12)
+ , dh-sequence-nodejs
  , node-execa <!nocheck>
  , node-lcid <!nocheck>
  , node-mem <!nocheck>
+ , node-proxyquire <!nocheck>
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-os-locale
 Vcs-Git: https://salsa.debian.org/js-team/node-os-locale.git
 Homepage: https://github.com/sindresorhus/os-locale
@@ -22,6 +23,5 @@
  , node-execa
  , node-lcid
  , node-mem
- , nodejs
 Description: get the system locale
  Node.js is an event-based server-side JavaScript engine.
