=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-os-locale-$1.tar.gz/ \
 https://github.com/sindresorhus/os-locale/tags .*/archive/v?([\d\.]+).tar.gz
