=== debian/control ===
Source: node-os-locale
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-callsites <!nocheck>
 , node-execa <!nocheck>
 , node-import-fresh <!nocheck>
 , node-lcid <!nocheck>
 , node-mem (>= 9) <!nocheck>
 , node-parent-module <!nocheck>
 , node-proxyquire <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-os-locale
Vcs-Git: https://salsa.debian.org/js-team/node-os-locale.git
Homepage: https://github.com/sindresorhus/os-locale
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-os-locale
Architecture: all
Depends: ${misc:Depends}
 , node-execa
 , node-lcid
 , node-mem (>= 9)
Description: get the system locale
 Node.js is an event-based server-side JavaScript engine.
