=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-os-locale-$1/ \
 https://github.com/sindresorhus/os-locale/tags .*/archive/.*/v?([\d\.]+).tar.gz
